body {
  font-size: 16pt;
  font-family: sans-serif;
  width: 90%;
  margin: 0 auto;
  background-color: #202326;
  color: #FAF9F6;
}

a, a:visited {
  color: #b1aaf5;
}

a:hover {
  color: #d0c8ff;
}

a.external {
  font-style: italic;
}

a.anchor {
  color: #FAF9F6;
  text-decoration: none;
}

a.anchor:hover {
  color: #b1aaf5;
}

h2 {
  padding: 20px 30px 20px 30px;
  border-radius: 15px;
  background: #536ab3 linear-gradient(to bottom, #536ab3, #414792);
}

h3 {
  margin: 0px 0px 5px 0px;
}

h3 a, h3 a:visited {
  color: #FAF9F6;
  text-decoration: none;
}

h3 a:hover {
  text-decoration: underline;
}

.subsection {
  background-color: #333639;
  border-radius: 15px;
  padding: 20px 30px 20px 30px;
  margin: 10px 0px 20px 0px;
  box-shadow: 0 9px 10px -10px #0000008f;
  display: grid;
  grid-template-columns: 70% 30%;
  gap: 20px;
}

.section > p {
  padding: 0px 30px 0px 30px;
}

#header {
  padding-left: 30px;
}

.description {
  grid-column: 1;
}

.media {
  grid-column: 2;
}

.media img {
  border-radius: 15px;
  width: 100%;
  height: auto;
  object-fit: contain;
  float: right;
}
